%h3.page-title
  = t("profiles.emails.my_email_addresses")
%p.light
  = t("profiles.emails.your")
  %b
    = t("profiles.emails.primary_email")
  = t("profiles.emails.used_for_notifications_avatar_detection_operations")
  %br
  = t("profiles.emails.all_emails_used_to_identify_commits")

%hr

.panel.panel-default
  .panel-heading
    = t("profiles.emails.emails") + " (#{@emails.count + 1})"
  %ul.well-list#emails-table
    %li
      %strong= @primary
      %span.label.label-success
        = t("profiles.emails.primary_email")
    - @emails.each do |email|
      %li
        %strong= email.email
        %span.cgray
          = t("profiles.emails.added") #{time_ago_with_tooltip(email.created_at)}
        = link_to t("profiles.emails.remove"), profile_email_path(email), data: { confirm: t("profiles.emails.are_you_sure")}, method: :delete, class: 'btn btn-small btn-remove pull-right'

%h4
  = t("profiles.emails.add_email_address")
= form_for 'email', url: profile_emails_path, html: { class: 'form-horizontal' } do |f|
  .form-group
    = f.label :email, t("profiles.emails.email"), class: 'control-label'
    .col-sm-10
      = f.text_field :email, class: 'form-control'
  .form-actions
    = f.submit t("profiles.emails.add"), class: 'btn btn-create'
